Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-9956
Description:In ImageMagick 7.0.8-35 Q16, there is a stack-based buffer overflow in the function PopHexPixel of coders/ps.c, which allows an attacker to cause a denial of service or code execution via a crafted image file.
Test IDs: 1.3.6.1.4.1.25623.1.0.852474   1.3.6.1.4.1.25623.1.0.704436   1.3.6.1.4.1.25623.1.1.2.2019.1296   1.3.6.1.4.1.25623.1.1.2.2019.1298   1.3.6.1.4.1.25623.1.1.4.2019.1019.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-9956
BugTraq ID: 107546
http://www.securityfocus.com/bid/107546
BugTraq ID: 107672
http://www.securityfocus.com/bid/107672
Bugtraq: 20190429 [SECURITY] [DSA 4436-1] imagemagick security update (Google Search)
https://seclists.org/bugtraq/2019/Apr/37
Debian Security Information: DSA-4436 (Google Search)
https://www.debian.org/security/2019/dsa-4436
https://github.com/ImageMagick/ImageMagick/issues/1523
https://lists.debian.org/debian-lts-announce/2019/05/msg00015.html
SuSE Security Announcement: openSUSE-SU-2019:1320 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00006.html
SuSE Security Announcement: openSUSE-SU-2019:1331 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00010.html
https://usn.ubuntu.com/4034-1/




© 1998-2021 E-Soft Inc. All rights reserved.